RubyGems Navigation menu

byndler 0.0.2

I think you would want to type `gem install bundler`

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.2 - August 13, 2014 (6 KB)
  2. 0.0.1 - August 13, 2014 (6 KB)

Development Dependencies (2):

bundler ~> 1.6
rake ~> 10.0

Owners:

Authors:

  • sue445

SHA 256 checksum:

2ec816549d78502cfe851ef4c13c1e540d02ba4970aac0dd4cd88d8c5a6e91f0

Total downloads 7,626

For this version 4,793

License:

MIT

Required Ruby Version: >= 0

Links: